<?php

namespace App\Http\Controllers\website;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\Post;

class PostController extends Controller
{

     public function job_list($lang){

            $posts = Post::where('section','Job')->get();
             return view('website.job.index',compact('posts'));
    }



     public function job_show($lang,$id){

            $post = Post::where('section','Job')->where('id',$id)->first();
             return view('website.job.show',compact('post'));
    }


     public function report_list($lang){

            $posts = Post::where('section','Report')->get();
             return view('website.report.index',compact('posts'));
    }



     public function report_show($lang,$id){

            $post = Post::where('section','Report')->where('id',$id)->first();
             return view('website.report.show',compact('post'));
    }
}